Subject: Re: Phrases for language learners

From: "elder_newton" <[email-masked]>
Date: Sat, 17 Aug 2002 16:52:44 -0000

--- In lojban@y..., pycyn@a... wrote:
> In a message dated 8/17/2002 6:38:07 AM Central Daylight Time, 
> Philip.Newton@d... writes:
> 
> > I have difficulty imagining a sentence which is simultaneously
> > a command and a question.
> 
> But all questions are commands ("Tell me the answer.") Still, a
> questiona and another command are a bit hard to figure, unless the
> question is indirect: "Tell me what the answer is," which does not
> apply in the present case, even though the command is to supply the
> {ma}d slot.

So something like {ko fanva zoi gy. I love you .gy. la lojban fu
makau}, making it an indirect question explicitly?

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.